# Description of Open Data

## Parameters $(p_0, p_1)$

The file `p0p1.txt` contains a set of semi-empirical parameters obtained from fitting the parametrized function for electronic stopping force (see [below](#markdown-header-radef-stopping-code)) to the experimental data for those ion-target combinations selected from the [NDS database](https://www-nds.iaea.org/stopping/index.html).

The data format is as follows

```
Projectile Target Z1 Z2 p0     p1
H          Si     1  14 0.774  1.004
```

## Relative difference between models and experimental data

The relative difference between the experimental data and estimates from the models is defined as

$$\\Delta = \\frac{S_{exp} - S_{mod}}{S_{exp}}$$

The values for $\\Delta$ calculated for the RADEF Stopping Code, SRIM and DPASS are presented in `Deltas.txt` for all stopping values used in the fitting of p0 and p1.

The data format is as follows

```
Projectile  Target  Z1 Z2  E[MeV/u]  Delta_Model  Delta_SRIM  Delta_DPASS
H           Si      1  14  0.30      -0.11        -0.09       -0.03
...
```

The average difference for all the datapoints can be calculated from

$$\\left<\\Delta\\right>=\\frac{1}{N_{data}}\\sum_i^{N_{data}}\\Delta_i$$

and the standard deviation of the relative difference is given as

$$\\Omega_{\\Delta} = \\sqrt{ \\frac{1}{N_{data}}\\sum_i^{N_{data}}\\left(\\Delta_i-\\left<\\Delta\\right> \\right)^2}$$

## RADEF Stopping Code

Electronic stopping (in $MeV/mg/cm^2$) of ions (with atomic number of $Z_1$) in targets ($Z_2$, and atomic mass of $A_2$) can be estimated with $$S \\equiv \\frac{dE}{dx}=3.0705\\cdot\\frac{Z_1\\cdot Z_2}{A_2 \\beta^2}\\cdot L,$$

where

$$ L = p_0\\cdot\\ln\\left(1+p_1C\\frac{m_ec^2\\beta^3}{Z_1I_0\\alpha}\\frac{1}{\\sqrt{1+\\left(\\frac{C\\beta}{2Z_1\\alpha}\\right)^2}}\\right) $$

where $I=I(Z_2)$ represents the mean ionization energy of the target atoms eV, $C = 2e^{-\\gamma}$ with $\\gamma = 0.5772$ as the Euler-Mascheroni constant, $m_e$ the electron mass in eV and $c$ the speed of light in $ms^{-1}$.